@charset "utf-8";
/* CSS Document */

#iconselect {
	height: 20px;
	width: 150px;
	font: 13px Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding:auto;
	text-align:center;
}
.selectitems {
	width: 110px;
	height: 18px;
	border-bottom: dashed 1px #ddd;
	padding-left: 10px;
	padding-top: 4px;
	text-align:left;
}
.selectitems span {
	margin-left: 5px;
}
#iconselectholder {
	width: 110px;
	margin-left:25px;
	overflow:hidden;
	display: none;
	position: absolute;
	color:#333;
	background:#f3f3f3;
}
.hoverclass{
	background-color: #e3f5ff;
	cursor: pointer;
}
.selectedclass{
	background-color: #ddd;
	color:#555;
}